Bug 104966 - Feature request of alsa support
Summary: Feature request of alsa support
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-config-soundcard (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-24 00:44 UTC by David Wagoner
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-02 19:58:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Wagoner 2003-09-24 00:44:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5b) Gecko/20030903

Description of problem:
Im just adding a feature request for alsa support in redhat-config-soundcard. I
currently use alsa and feel it would be a nice feature to add.

Version-Release number of selected component (if applicable):
redhat-config-soundcard 1.0.8-2

How reproducible:
Always

Steps to Reproduce:
1. run redhat-config-soundcard
2.
3.
    

Additional info:

Comment 1 Brent Fox 2004-02-02 19:58:22 UTC
Will be implemented in FC2 now that the 2.6 kernel is included and has
to use ALSA.


Note You need to log in before you can comment on or make changes to this bug.